ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIVOCustomerName nvarchar(255) NULL
GO
ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIVODeliveryTo nvarchar(1000) NULL
GO
ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIVOConsignee nvarchar(1000) NULL
GO
ALTER TABLE VS4TARInvoice ALTER COLUMN
	TIVONotifyParty nvarchar(1000) NULL
GO

